Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 03:14:31 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery helllo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  helllo Bot:  Hi Helllo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280095656 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0560030791            07:09 AM, 08th Mar                     helllo              
       My order is shipped from 2 days but i didn't get it till now.... why it is so late??           07:10 AM, 08th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:10 AM, 08th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:10 AM, 08th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           07:12 AM, 08th Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:14 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207650